package com.kmall.manager.manager.express.sf.request;

import javax.xml.bind.annotation.*;

/**
 * @author huangyq
 * @version 1.0
 * 2017-10-21 16:42
 */
@XmlRootElement(name="Request")
@XmlAccessorType(XmlAccessType.FIELD)
public class Request {
    @XmlAttribute(name = "service")
    private String service;
    @XmlAttribute(name = "lang")
    private String lang;
    @XmlElement(name = "Head")
    private String Head;
    @XmlElement(name = "Body")
    private com.kmall.manager.manager.express.sf.request.Body Body;

    public void setService(String service) {
        this.service = service;
    }

    public String getService() {
        return this.service;
    }

    public void setLang(String lang) {
        this.lang = lang;
    }

    public String getLang() {
        return this.lang;
    }

    public void setHead(String Head) {
        this.Head = Head;
    }

    public String getHead() {
        return this.Head;
    }

    public void setBody(Body Body) {
        this.Body = Body;
    }

    public Body getBody() {
        return this.Body;
    }
}
